<form id='ajaxForm' method='post' class='main-table'>
  <table class='table table-form' id='budgetTable'>
    <thead>
    <tr class='text-center'>
      <th class='w-90px required'><?php echo $lang->budget->year;?></th>
      <th class='w-120px required'><?php echo $lang->budget->amebaAccount;?></th>
      <th class='w-120px'><?php echo $lang->budget->tradeDept;?></th>
      <th class='w-120px'><?php echo $lang->budget->line;?></th>
      <th class='w-160px'><?php echo $lang->budget->product;?></th>
      <th class='w-160px required'><?php echo $lang->budget->category;?></th>
      <th class='w-130px'><?php echo $lang->budget->lastMoney;?></th>
      <th class='w-130px required'><?php echo $lang->budget->money;?></th>
      <th><?php echo $lang->budget->desc;?></th>
    </tr>
    </thead>
    <?php for($i = 0; $i < $config->budget->batchCreateCount; $i++):?>
    <tr>
      <td><?php echo html::select("year[{$i}]", $yearList, $year, "id='year{$i}' class='form-control'");?></td>
      <td><?php echo html::select("amebaAccount[{$i}]", $lang->budget->amebaAccountList, $amebaAccount, "id='amebaAccount{$i}' class='form-control'");?></td>
      <td class='visible'><?php echo html::select("tradeDept[{$i}]", $deptList, '', "id='tradeDept{$i}' class='form-control chosen'");?></td>
      <td class='visible'><?php echo html::select("line[{$i}]", $productLines, '', "id='line{$i}' class='form-control chosen'");?></td>
      <td class='visible'><?php echo html::select("product[{$i}]", $products, '', "id='product{$i}' class='form-control chosen'");?></td>
      <td class='visible'><?php echo html::select("category[{$i}]", $categoryList, '', "id='category{$i}' class='form-control chosen'");?></td>
      <td><?php echo html::input("lastMoney[{$i}]", '', "id='lastMoney{$i}' class='form-control' disabled='disabled'");?></td>
      <td><?php echo html::input("money[{$i}]", '', "id='money{$i}' class='form-control'");?></td>
      <td><?php echo html::textarea("desc[{$i}]", '', "id='desc{$i}' rows='1' class='form-control'");?></td>
    </tr>
    <?php endfor;?>
  </table>
  <div class='table-footer form-actions text-center'>
    <?php echo html::submitButton();?>
    <?php echo html::backButton();?>
    <span class='text-warning'> <?php echo $lang->budget->tips->empty;?></span>
  </div>
</form>
